.dxGridView_gvCollapsedButton_CC,
.dxGridView_gvCollapsedButtonRtl_CC,
.dxGridView_gvExpandedButton_CC,
.dxGridView_gvExpandedButtonRtl_CC,
.dxGridView_gvDetailCollapsedButton_CC,
.dxGridView_gvDetailCollapsedButtonRtl_CC,
.dxGridView_gvDetailExpandedButton_CC,
.dxGridView_gvDetailExpandedButtonRtl_CC,
.dxGridView_gvFilterRowButton_CC,
.dxGridView_gvHeaderFilter_CC,
.dxGridView_gvHeaderFilterActive_CC,
.dxGridView_gvHeaderSortDown_CC,
.dxGridView_gvHeaderSortUp_CC,
.dxGridView_gvDragAndDropArrowDown_CC,
.dxGridView_gvDragAndDropArrowUp_CC,
.dxGridView_gvDragAndDropHideColumn_CC,
.dxGridView_gvParentGroupRows_CC,
.dxGridView_WindowResizer_CC,
.dxGridView_WindowResizerRtl_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxGridView_gvCollapsedButton_CC
{
    background-position: -35px 0px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvCollapsedButtonRtl_CC 
{
    background-position: -89px -38px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedGroupRow_CC .dxGridView_gvCollapsedButton_CC
{
    background-position: -52px 0px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedGroupRow_CC .dxGridView_gvCollapsedButtonRtl_CC {
    background-position: -106px -px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvExpandedButton_CC
{
    background-position: -35px -18px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvExpandedButtonRtl_CC 
{
    background-position: -89px -56px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedGroupRow_CC .dxGridView_gvExpandedButton_CC
{
    background-position: -52px -18px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedGroupRow_CC .dxGridView_gvExpandedButtonRtl_CC 
{
    background-position: -106px -56px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailCollapsedButton_CC
{
    background-position: -35px 0px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailCollapsedButtonRtl_CC 
{
    background-position: -89px -38px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedRow_CC .dxGridView_gvDetailCollapsedButton_CC
{
    background-position: -52px 0px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedRow_CC .dxGridView_gvDetailCollapsedButtonRtl_CC {
    background-position: -106px -38px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailExpandedButton_CC
{
    background-position: -35px -18px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailExpandedButtonRtl_CC 
{
    background-position: -89px -56px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedRow_CC .dxGridView_gvDetailExpandedButton_CC
{
    background-position: -52px -18px;
    width: 13px;
    height: 13px;
}

.dxgvFocusedRow_CC .dxGridView_gvDetailExpandedButtonRtl_CC {
    background-position: -106px -56px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvFilterRowButton_CC 
{
    background-position: -100px 0px;
    width: 14px;
    height: 14px;
}

.dxGridView_gvHeaderFilter_CC {
    background-position: 0px -36px;
    width: 14px;
    height: 16px;
}

.dxGridView_gvHeaderFilterActive_CC 
{
    background-position: -23px -36px;
    width: 14px;
    height: 16px;
}

.dxGridView_gvHeaderSortDown_CC {
    background-position: -19px -1px;
    width: 7px;
    height: 5px;
}

.dxGridView_gvHeaderSortUp_CC {
    background-position: -19px -7px;
    width: 7px;
    height: 5px;
}

.dxGridView_gvDragAndDropArrowDown_CC {
    background-position: 0px 0px;
    width: 11px;
    height: 9px;
}

.dxGridView_gvDragAndDropArrowUp_CC {
    background-position: 0px -17px;
    width: 11px;
    height: 9px;
}

.dxGridView_gvDragAndDropHideColumn_CC {
    background-position: -70px 0px;
    width: 22px;
    height: 22px;
}

.dxGridView_gvParentGroupRows_CC {
    background-position: -70px -36px;
    width: 18px;
    height: 13px;
}

.dxGridView_WindowResizer_CC {
    background-position: -46px -36px;
    width: 16px;
    height: 16px;
}

.dxGridView_WindowResizerRtl_CC {
    background-position: -46px -54px;
    width: 16px;
    height: 16px;
}



